.tableprice {
	font-family: Ubuntu;
	color: #ffffff;
	font-size: 22px;
}

.tableprice, .tableprice tr, .tableprice th, .tableprice td {border: 1px solid #313131; padding: 10px;}

.tableprice {
    background:#eaebec;
    border-collapse:separate; 
	width: 100%;
	border: 0px;
}
.tableprice thead  tr td {background: #f2f2f2;}

.tableprice td {vertical-align: middle;}

.tableprice th {
    font-weight:bold;    
	padding: 20px 2px;
    background: #fafafa;	
}
.tableprice th:first-child{
    text-align: left;
}
.tableprice tr:first-child th:last-child{    
}
.tableprice tr{
    /*text-align: center;*/
}
.tableprice tr td:first-child{
    border-left: 0;
}
.tableprice tr td {    
    background: #9a6161;
	border: 0px;
-webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.tableprice tr:nth-child(even) td{
    background: #444444;
-webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.tableprice tr:last-child td{
    border-bottom:0;
}
.tableprice tr:last-child td:first-child{
}
.tableprice tr:last-child td:last-child{
}
.tableprice tr:hover td{
    background: #fe6b00;    
}

.tableprice th { font-weight:400; font-size: 120%; /*text-align:center;*/}